<?php
/* @var $this PaperController */
/* @var $model Paper */
$this->pageTitle = $model->fullname;
?>


<?php $this->widget('zii.widgets.grid.CGridView', array(
	'id'=>'users-grid',
	'dataProvider'=>$dataMember,
		// 'filter'=>$model,
	'itemsCssClass' => 'table-responsive table table-striped table-hover table-vcenter',
	'columns'=>array(
		'code',
		'fullname',
		'email',
		'phone',
		array(
			'header' => 'Foto KTP',
			'type' => 'raw',
			'value' => function($data) {
				return CHtml::link("KTP", YII::app()->baseUrl."/image/files/identity/".$data->image_identity);
			}
		),

		array(
			'header' => 'Pas Foto',
			'type' => 'raw',
			'value' => function($data) {
				return CHtml::link("Foto", YII::app()->baseUrl."/image/files/foto/".$data->image_foto);
			}
		),

		array(
			'header' => 'Follow Sosmed',
			'type' => 'raw',
			'value' => function($data) {
				return CHtml::link("Bukti Follow", YII::app()->baseUrl."/image/files/sosmed/".$data->image_sosmed);
			}
		),
	),
)); ?>

